Update a specific form_set_condition by id
curl --request PUT \
--url https://api.rootly.com/v1/form_set_conditions/{id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/vnd.api+json' \
--data '
{
"data": {
"type": "form_set_conditions",
"attributes": {
"form_field_id": "<string>",
"comparison": "equal",
"values": [
"<string>"
]
}
}
}
'{
"data": {
"id": "<string>",
"type": "form_set_conditions",
"attributes": {
"form_set_id": "<string>",
"form_field_id": "<string>",
"comparison": "equal",
"values": [
"<string>"
]
}
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Show child attributes
form_set_condition updated
Show child attributes
Was this page helpful?
curl --request PUT \
--url https://api.rootly.com/v1/form_set_conditions/{id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/vnd.api+json' \
--data '
{
"data": {
"type": "form_set_conditions",
"attributes": {
"form_field_id": "<string>",
"comparison": "equal",
"values": [
"<string>"
]
}
}
}
'{
"data": {
"id": "<string>",
"type": "form_set_conditions",
"attributes": {
"form_set_id": "<string>",
"form_field_id": "<string>",
"comparison": "equal",
"values": [
"<string>"
]
}
}
}